tbb::flow::interface11::null_type Struct Reference

A generic null type. More...

`#include <flow_graph.h>`

Collaboration diagram for tbb::flow::interface11::null_type:

## Detailed Description

A generic null type.

Definition at line 103 of file flow_graph.h.

The documentation for this struct was generated from the following file:

- flow_graph.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.